"IDS_ABOUT_DATE_LABEL" = "날짜";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "라이선스 구입";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "버전";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "%1%이(가) 요청을 수락할 때까지 기다리십시오.";
"IDS_BACK" = "뒤로";
"IDS_CANCEL" = "취소";
"IDS_CONTINUE" = "계속";
"IDS_ERROR" = "오류";
"IDS_FINISH" = "종료";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "다른 전문가가 이미 TeamViewer Pilot 세션 요청을 수락했습니다.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1%이(가) TeamViewer Pilot 세션을 시작하고자 합니다. 세션을 수락하시겠습니까?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot 세션";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "LAN 연결이 허용되지 않아 TeamViewer Pilot 세션을 진행할 수 없습니다.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "출력 연결이 허용되지 않아 TeamViewer Pilot 세션을 진행할 수 없습니다. 세션을 진행하려면 고급 옵션에서 “액세스 제어”를 적절하게 변경하시기 바랍니다.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "파트너 연결 중 오류가 발생했습니다.";
"IDS_FORWARD_SESSION_INVALID_ID" = "파트너 연결 중 오류가 발생했습니다.";
"IDS_FORWARD_SESSION_OWN_ID" = "파트너 연결 중 오류가 발생했습니다.";
"IDS_HELP_HOST_PASSWORD" = "TeamViewer를 실행할 때마다 임의로 생성된 비밀번호를 받는 것이 아니라 개인 비밀번호를 제공합니다.";
"IDS_HELP_HOST_PASSWORD2" = "확인을 위해 비밀번호를 다시 입력하십시오.";
"IDS_JOIN" = "참가";
"IDS_LAN_ONLY_SELECTED" = "LAN 연결만 허용";
"IDS_LICENSE_EXPIRES" = "만료";
"IDS_LICENSE_FREE" = "무료";
"IDS_LICENSE_REMOTE_ACCESS" = "원격 접속";
"IDS_LICENSE_REMOTE_WORKER" = "원격 근무자";
"IDS_LICENSE_TYPE" = "라이선스";
"IDS_MAINWINDOWTILE" = "최초 설정";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1%은(는) 올바른 회의 ID가 아닙니다.\r\n회의에 참가하려면 올바른 회의 ID(예: m555-555-55)를 입력하십시오. 원격 제어 세션을 수립하려면 원격 제어 탭으로 전환하십시오.";
"IDS_MAIN_WINDOW_QUIT" = "끝내기";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1%이(가) 귀하를 회의에 초대했습니다. 지금 회의에 참가하시겠습니까?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "파트너 %1%에게 요청을 보낼 수 없습니다.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "파트너 %1%은(는) 접근 제어 제한 때문에 회의 참가가 허용되지 않습니다.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1%에서 회의 기능을 지원하지 않는 TeamViewer 모듈이 실행되고 있습니다.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "파트너 %1%이(가) 귀하의 회의 참가 요청을 거부했습니다.";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1%이(가) 제 시간에 응답하지 않았습니다.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - 회의 참가";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "LAN 연결만 허용되기 때문에 회의에 참가할 수 없습니다. 회의에 참가하려면 일반 옵션에서 \"들어오는 LAN 연결\"을 적절히 변경하십시오.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "비밀번호는 6자 이상이어야 하며 다음 기준 중 최소 2가지를 포함해야 합니다:\r\n- 소문자\r\n- 대문자\r\n- 특수문자\r\n- 숫자";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "개인 비밀번호가 너무 약함";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "장치에 대한 무단 액세스를 방지하려면 더 강력한 비밀번호를 제공하십시오.";
"IDS_PROXY_AUTHENTIFICATION" = "프록시 인증";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "자격증명 저장";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "인증 메시지는 '%1%'입니다.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "프록시 %1%에 사용자 이름과 비밀번호가 필요합니다.";
"IDS_PROXY_PASSWORD" = "비밀번호:";
"IDS_PROXY_USERNAME" = "사용자 이름:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"이(가) 귀하를 원격 제어 세션에 초대합니다. 지금 참가하시겠습니까?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "\"%1%\"에게 요청을 전송할 수 없습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "파트너 \"%1%\"이(가) 호환되지 않는 TeamViewer 버전을 사용하고 있습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "파트너의 접근 제어 제약이나 라이선스 유형 때문에 \"%1%\"이(가) 세션에 참가할 수 없습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\"이(가) 세션 참가 요청을 거부했습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\"이(가) 정시에 응답하지 않았습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - 세션 참가";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "비밀번호 확인:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "설정 완료";
"IDS_SETUPASSISTANT_FINISHTEXT" = "설정이 완료되었습니다. 종료를 클릭해 어시스턴트에서 나간 다음 TeamViewer를 실행하십시오.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "입력한 비밀번호가 동일하지 않습니다.";
"IDS_SETUPASSISTANT_PASSWORD" = "비밀번호:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "개인 비밀번호(원격 접속용)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "14일 무료 상업용 평가판으로 상용 기능을 테스트하고 싶습니다";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "상업용 버전 TeamViewer를 이미 구독하고 있습니다";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "개인적인 용도로 무료 버전을 사용하고 싶습니다";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "TeamViewer를 어떻게 사용하시고자 하나요?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "원격 접속";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "어디에서든지 이 컴퓨터에 접속할 수 있도록 개인 비밀번호를 지정해 기억하십시오.\n\n아직 이 컴퓨터에 원격으로 접속하기를 원하지 않으면 이 단계를 건너뛰십시오. 나중에 TeamViewer 설정에서 비밀번호를 지정하거나 변경할 수 있습니다.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "이 어시스턴트를 통해 장소에 상관없이 언제든지 이 컴퓨터에 접속할 수 있도록 TeamViewer를 설정할 수 있습니다.\n\n참고: 이 어시스턴트는 선택사항입니다. 원할 때는 언제든지 중단하고 TeamViewer 설정에서 원격 접속을 설정할 수 있습니다.";
"IDS_SKIP" = "건너뛰기";
"IDS_TRIAL_DAYS_REMAINING" = "%1%일 남음";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*만료됨*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer 제거 중";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "제거 중 문제가 발생했습니다.";
"IDS_WELCOME" = "환영";
